
.general img {
  border: 4px solid #E4E4E4;
  padding: 3px;
  margin-top: 5px;
  margin-bottom: 5px;
  width: 55%;
  display: block;
  margin: 0 auto;
}
.event-row {
	background-color: #FFF;
	box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.3);
	overflow: hidden;
	padding: 15px 0;
}
.event-row img {
	padding: 5px;
	background: #fff;
	border: 1px solid rgb(237, 237, 237);
}
ul.detail-row {
	padding: 0px;
	margin: 0px 0px 20px !important;
	list-style: outside none none;
	float: left;
	width: 100%;
}
.detail-row li {
	float: left;
	padding: 0px 19px 0px 0px !important;
	line-height: 12px;
	margin: 0px;
	list-style: outside none none;
}
.detail-row li a {
	font: 400 12px/12px 'Roboto Slab', serif;
	color: #999;
	text-decoration: none;
}
.detail-row li a:hover {
	text-decoration: underline;
	color: #97E036;
}
.margin-right0 {
	margin-right: 0;
}
<!--
- Gallery -
-->
.widget-title h4 {
color: #4C4C4C;
font-weight: bold;
padding: 5px;
border-bottom: 1px solid #ddd;
font-family: 'Fjalla One', sans-serif !important;
font-size: 1.3em;
font-weight: 200;
text-transform: uppercase;
}
/* sidebar css */
/*animation common*/
.r-generalBox{
	background:#258DC8
}
.r-generalBox h3.t-head{
padding: 10px;
  color: #fff;
  background-color: rgba(1, 76, 123, 0.55);
  border-bottom: 2px solid rgba(0, 0, 0, 0.11);
  margin-top: 0px;

}
.icon-fa, .ca-content, .ca-main {
	-webkit-transition: all 300ms linear;
	-moz-transition: all 300ms linear;
	-o-transition: all 300ms linear;
	-ms-transition: all 300ms linear;
	transition: all 300ms linear;
}
.ca-menu {
	float: left;
	padding: 0;
	width: 100%;
}
.ca-menu li {
	width: 100%;
	height: 70px;
	overflow: hidden;
	position: relative;
	display: block;
	background: rgba(29, 114, 162, 0.48);
	-webkit-box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.4);
	-moz-box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.4);
	box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.4);
	margin-bottom: 10px;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
	-ms-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}
.ca-menu li:last-child {
	margin-bottom: 0
}
.ca-menu li.btna {
}
.ca-menu li.btnb {
}
.ca-menu li.btnc {
}
.ca-menu li a {
	text-align: left;
	width: 100%;
	height: 100%;
	display: block;
	color: #333;
	position: relative;
}
.icon-fa {
	color: #fff;
	font-size:40px;
	opacity: 1;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
	transform: rotate(0deg);
	font-family: FontAwesome;
	line-height: 70px !important;
	position: absolute;
	width: 50px;
	left: 0;
	text-align: center;
}
.ca-content {
  position: absolute;
  left: 60px;
  width: 190px;
  height: 60px;
  top: 10px;
}
.ca-main {
  font-size: 18px;
  line-height: 26px;
  margin: 0;
  color: #fff;
  text-shadow: 1px 0 0 rgba(82, 82, 82, 0.53);
}
.ca-sub {
	font-size: 12px;
	margin: 3px 0 0 0;
	color: #fff;
}
.ca-menu li:hover {
	background-color: #FF7735;
}
.ca-menu li:hover .icon-fa {
	font-size: 110px;
	left: -20px;
	color: #fff;
	opacity: 0.15;
	-webkit-transform: rotate(20deg);
	-moz-transform: rotate(20deg);
	-ms-transform: rotate(20deg);
	transform: rotate(20deg);
}
.ca-menu li:hover .ca-content {
	left: 20px;
}

#myModal-front .modal-header{background: #0062a8; color:#fff; border-top-left-radius:4px; border-top-right-radius:4px;}
#myModal-front .modal-title, #myModal-front .close:hover, #myModal-front .close:focus{color:#fff;}
#myModal-front .modal-dialog{width:600px;}
#myModal-front .modal-body{text-align:justify; padding-left:20px; padding-right:20px;}